Page 2 of 3 FirstFirst 123 LastLast
Results 21 to 40 of 44

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlocked Again - Latest 2.0 (240d) Deflowered

  1. #21
    Livin the iPhone Life Napoleon_PhoneApart's Avatar
    Join Date
    Jun 2007
    Location
    Upper Marlboro, MD
    Posts
    1,321
    Thanks
    166
    Thanked 88 Times in 76 Posts

    Quote Originally Posted by dirkbreeuwer View Post
    Applenick, I think it is the same procedure as the last one. Correct me if I am wrong. http://www.modmyi.com/wiki/index.php...de_Create_IPSW

    Has anyone tried the custom bootloader image feature? I get an error whenever I load one. The error says... Sorry, but that doesn't appear to be the proper PNG file. And It is a PNG file, less that 100Kb.
    I'm having the same problem...

  2. #22
    Installed 240d...

    You can now search contacts in the Phone Book!

    Kick ***!

  3. #23
    Does anyone know any instructions to create pngs that pwnage tool can recognize?

  4. #24
    Quote Originally Posted by AppleNick View Post
    Hi,

    would you be so nice and write a short tutorial for me? I got the beta 3 and the latest pwnage tool which was just released.

    Then I choose browse .ipsw and choose the beta 3 firmware file. Then a new file is created. Then what? The button iPwner is greyed out.

    I would appreciated a short advice so much. Thank you!
    You must pawn your iphone on 1.1.4 first then create ipsw 2.0 beta 3 then restore through apple the ipsw restore you just created with pawn

  5. #25
    I just installed 5A240d, but when synced with iTunes, iTunes thinks that the firmware is too old, and shows up as iPod

  6. #26
    Owner / Founder - ModMyi
    aka cash7c3
    Cody Overcash's Avatar
    Join Date
    May 2007
    Location
    Denver, CO
    Posts
    11,904
    Thanks
    340
    Thanked 15,279 Times in 652 Posts

    Quote Originally Posted by joseruinyc View Post
    You must pawn your iphone on 1.1.4 first then create ipsw 2.0 beta 3 then restore through apple the ipsw restore you just created with pawn
    pwn

    create custom 1.1.4 unlocked activate bootneutered

    restore custom 1.1.4 with itunes

    create the custom 2.0

    restore custom 2.0 with itunes.

    http://www.modmyi.com/wiki/index.php...de_Create_IPSW

  7. #27
    Quote Originally Posted by shaharyar View Post
    I just installed 5A240d, but when synced with iTunes, iTunes thinks that the firmware is too old, and shows up as iPod
    Same here

  8. #28
    how do i activate my 2.0? i tried with pwnage to luck. i tried with itunes no luck. i tried resetting the network settings no luck. i tried airplane mode on and off no luck.. any ideas????? i need a phone

  9. #29
    iPhone? More like MyPhone abujala's Avatar
    Join Date
    Nov 2007
    Location
    Minneapolis MN.
    Posts
    250
    Thanks
    18
    Thanked 14 Times in 13 Posts

    let me get this right

    no jailbreak no apps???
    2.1 T-mobile
    MAC OSX

  10. #30
    how do i activate my 2.0? i tried with pwnage to luck. i tried with itunes no luck. i tried resetting the network settings no luck. i tried airplane mode on and off no luck.. any ideas????? i need a phone

  11. #31
    Owner / Founder - ModMyi
    aka cash7c3
    Cody Overcash's Avatar
    Join Date
    May 2007
    Location
    Denver, CO
    Posts
    11,904
    Thanks
    340
    Thanked 15,279 Times in 652 Posts

    Quote Originally Posted by ralph franco View Post
    how do i activate my 2.0? i tried with pwnage to luck. i tried with itunes no luck. i tried resetting the network settings no luck. i tried airplane mode on and off no luck.. any ideas????? i need a phone
    sigh

    Quote Originally Posted by cash7c3 View Post
    pwn

    create custom 1.1.4 unlocked activate bootneutered

    restore custom 1.1.4 with itunes

    create the custom 2.0

    restore custom 2.0 with itunes.

    http://www.modmyi.com/wiki/index.php...de_Create_IPSW

  12. #32
    Green Apple
    Join Date
    Oct 2007
    Location
    Switzerland
    Posts
    67
    Thanks
    9
    Thanked 4 Times in 3 Posts

    Quote Originally Posted by Poseidon79 View Post
    I downloaded 2.0 (5A240d) and loaded into Pwnage. When I go into ipsw builder it only gives me the option to activate... the unlock baseband options are greyed out so it doesn't install bootneuter. Additionally it doesn't jailbreak it yet i'm gathering b/c installer doesn't get put on...

    hmmm... are you sure you got a iPHONE version not an iPOD?!?! because I had the same Problem once

    Tom
    iPhone 4 16GB 4.2.1 / iPhone 3GS 32GB 4.0.1 / iPhone 3G 8GB 3.1.3 / iPhone 2G 16GB 1.1.4

    MacBook Air 11'6" / Hackintosh i7 Snow Leopard

  13. #33
    Mine installed perfect with no worries but although I've got 5A240d I've still got 04.04.05_G as the baseband....Phone works fine though....

  14. The Following User Says Thank You to Griphone For This Useful Post:

    highPhone (04-15-2008)

  15. #34
    quick question for those that have 2.0 is it worth upgrading from 1.1.4? or did you upgrade just to check it out and are going downgrade soon?

    thanks

  16. #35
    I upgraded just to check it out, used it for a day, now i'm back to 1.1.4. It's has a lot of great features (screenshot,saving pictures from the mail & web, contact search, exchange support etc) but it's too buggy...u can't really use it right now...

  17. #36
    Where Can I D/l 2.0 Beta Firmware?????

  18. #37
    I agree, I went back to a pwned 1.1.4 setup as well,... the exchange feature is great, thats was my # 1 reason to switch, but now that I have tested 2.0 beta 3,... its very buggy and the OS still lags,... maybe the next update will be better...

  19. #38
    Quote Originally Posted by abujala View Post
    let me get this right

    no jailbreak no apps???
    Actually on 2.0 you could install apps via Xcode, but its not likely that apps designed for a jailbroken 1.1.4 (or below) will work due to architectural changes.

  20. The Following User Says Thank You to shaharyar For This Useful Post:

    adeel akmal (05-08-2008)

  21. #39
    Quote Originally Posted by Griphone View Post
    Mine installed perfect with no worries but although I've got 5A240d I've still got 04.04.05_G as the baseband....Phone works fine though....
    I also have the same issue. Does anyone know of a fix for this?

    Also purchased music on iTunes won't sync over when using 240d firmware because iTunes considers it "too old." Does anyone know of a fix for this?

    Thanks.

  22. #40
    I remember that 2.0 version iPhone were recognized in the last version of iTunes, hmm maybe we have to wait until iTunes 8
    Last edited by shaharyar; 04-24-2008 at 06:40 PM.

  23. The Following User Says Thank You to shaharyar For This Useful Post:

    adeel akmal (05-08-2008)

Page 2 of 3 FirstFirst 123 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •